.timer{position: absolute;top:80px;left:150px;}
.timer span{
	display: block;
	height: 80px;
	width: 40px;
	background-image: url("../images/time.png");
	background-position:-360px;
	float:left;}
.timer .pot{background-position:-400px; width: 20px;}
.timer2 span{background-image: url(../images/time2.png);}